/* STRATEGIC PLAN MODULE 
used on about-us -> strategic plan digest*/

.sp-table {
    font-family: 'Open Sans',sans-serif;
}

.sp-table th {
    font-weight: bold;
    font-size: 1.2em;
    background: #036277;
    color: white;
    padding: 10px;
}

.sp-table tbody tr:nth-child(even) {
    background: #ffffff;
}

.sp-table tbody tr:nth-child(odd) {
    background: #e2dede;
}

#mblc-affiliates-roles td:first-child {
    background: #e2dede;
}

#print-button {
    float:right;
    height:20px;
    width:20px;
}

/* types of cells and their styling */

.grid-cell {
	background: white;
    padding: 10px;
}

.grid-header {
	background: #036277;
	font-size: 1.2em;
	font-weight: bold;
	color: white;
	padding: 10px;
    text-align: center;
}

.grid-side {
	background: #e2dede;
	font-weight: bold;
	color: #333;
	padding: 10px;
	align-self: start;
}

.grid-interior-header {
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

/* locations of cells */

.g-l1 {
	grid-column: 1/2;
	grid-row: 3/4;
}

.g-ih1 {
	grid-column: 2/4;
	grid-row: 2/3;
	}
	
.g-ar1 {
	grid-column: 2/3;
	grid-row: 3/4;
	}
	
.g-mr1 {
	grid-column: 3/4;
	grid-row: 3/4;
}

.g-l2 {

}

.g-ih2 {
	grid-column: 2/4;
	grid-row: 4/5;
	}
	
.g-ar2 {
	grid-column: 2/3;
	grid-row: 5/6;
	}
	
.g-mr2 {
	grid-column: 3/4;
	grid-row: 5/6;
}

.g-l3 {
	grid-column: 1/2;
	grid-row: 7/8;
}

.g-ih3 {
	grid-column: 2/4;
	grid-row: 6/7;
	}
	
.g-ar3 {
	grid-column: 2/3;
	grid-row: 7/8;
	}
	
.g-mr3 {
	grid-column: 3/4;
	grid-row: 7/8;
}

.g-l4 {
	grid-column: 1/2;
	grid-row: 9/10;
}

.g-ih4 {
	grid-column: 2/4;
	grid-row: 8/9;
	}
	
.g-ar4 {
	grid-column: 2/3;
	grid-row: 9/10;
	}
	
.g-mr4 {
	grid-column: 3/4;
	grid-row: 9/10;
}

.g-l5 {
	grid-column: 1/2;
	grid-row: 11/12;
}

.g-ih5 {
	grid-column: 2/4;
	grid-row: 10/11;
	}
	
.g-ar5 {
	grid-column: 2/3;
	grid-row: 11/12;
	}
	
.g-mr5 {
	grid-column: 3/4;
	grid-row: 11/12;
}

.g-l6 {
	grid-column: 1/2;
	grid-row: 13/14;
}

.g-ih6 {
	grid-column: 2/4;
	grid-row: 12/13;
	}
	
.g-ar6 {
	grid-column: 2/3;
	grid-row: 13/14;
	}
	
.g-mr6 {
	grid-column: 3/4;
	grid-row: 13/14;
}
.grid-wrapper {
	display: grid;
	grid-gap: 0px;
	grid-template-columns: [sidebar] 1fr 1fr 1fr;
	background: #e2dede;
	color: #333;
    font-family: 'Open Sans',sans-serif;
}

/* @media only screen and (max-width:650px){

.grid-wrapper {
    grid-template-columns: 1fr 1fr;    
}

.g-l1 {
    grid-column: 1/3;
}

.g-ih1 {
	grid-column: 1/3;
	}
	
.g-ar1 {
	grid-column: 1/2;
	}
	
.g-mr1 {
	grid-column: 2/3;
}

.g-l2 {

}

.g-ih2 {
	grid-column: 2/4;
	grid-row: 4/5;
	}
	
.g-ar2 {
	grid-column: 2/3;
	grid-row: 5/6;
	}
	
.g-mr2 {
	grid-column: 3/4;
	grid-row: 5/6;
}

.g-l3 {
	grid-column: 1/2;
	grid-row: 7/8;
}

.g-ih3 {
	grid-column: 2/4;
	grid-row: 6/7;
	}
	
.g-ar3 {
	grid-column: 2/3;
	grid-row: 7/8;
	}
	
.g-mr3 {
	grid-column: 3/4;
	grid-row: 7/8;
}

.g-l4 {
	grid-column: 1/2;
	grid-row: 9/10;
}

.g-ih4 {
	grid-column: 2/4;
	grid-row: 8/9;
	}
	
.g-ar4 {
	grid-column: 2/3;
	grid-row: 9/10;
	}
	
.g-mr4 {
	grid-column: 3/4;
	grid-row: 9/10;
}

.g-l5 {
	grid-column: 1/2;
	grid-row: 11/12;
}

.g-ih5 {
	grid-column: 2/4;
	grid-row: 10/11;
	}
	
.g-ar5 {
	grid-column: 2/3;
	grid-row: 11/12;
	}
	
.g-mr5 {
	grid-column: 3/4;
	grid-row: 11/12;
}

.g-l6 {
	grid-column: 1/2;
	grid-row: 13/14;
}

.g-ih6 {
	grid-column: 2/4;
	grid-row: 12/13;
	}
	
.g-ar6 {
	grid-column: 2/3;
	grid-row: 13/14;
	}
	
.g-mr6 {
	grid-column: 3/4;
	grid-row: 13/14;
}
*/
}